Subject: Re: CCL:EIDE vs SCSI & backup in Linux clusters

From: Serguei Patchkovskii <[email-masked]>
Date: Fri, 7 Jun 2002 09:02:33 -0400

On Thu, 6 Jun 2002, Malcolm Gillies wrote:
> The remaining advantage of SCSI for me is the ability to swap drives
> easily, and to connect drives in an external enclosure. As far as I
> know, hot-swapping of IDE drives is currently impossible.  

A number of vendors (e.g. http://www.promise.com/) will gladly sell 
you hot-swap enclosures for IDE/ATA drives, often used with RAID 
controllers. They are not particularly uncommon, or expensive.

Serguei